.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-2258e5d7-4b71-43b7-b2b1-52340af09887 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2258e5d7-4b71-43b7-b2b1-52340af09887) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-e8e4095c-74b3-49cc-afdd-24c81ccb9a34 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e8e4095c-74b3-49cc-afdd-24c81ccb9a34) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6344a9b1-68c5-4eb1-a9f2-7d2ecaf84e85 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6344a9b1-68c5-4eb1-a9f2-7d2ecaf84e85) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-72dcbdac-9050-467c-af44-65eec73c41c4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-72dcbdac-9050-467c-af44-65eec73c41c4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dae27ae5-c9b2-480f-9c5e-7bcfcc27add3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dae27ae5-c9b2-480f-9c5e-7bcfcc27add3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fbbd5860-a76a-400b-a898-9b4cf654c254 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fbbd5860-a76a-400b-a898-9b4cf654c254) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-743dd9ed-7aeb-457a-a919-13a600c3797a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-743dd9ed-7aeb-457a-a919-13a600c3797a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f8d0428d-19e3-453d-94cd-41b11b738f02 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f8d0428d-19e3-453d-94cd-41b11b738f02) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4827b2a4-471a-4a9c-aebb-ce9431829f7d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4827b2a4-471a-4a9c-aebb-ce9431829f7d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c4bc6227-0a79-4ce8-9a71-22afbae36a01 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c4bc6227-0a79-4ce8-9a71-22afbae36a01) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f215d7d0-887e-420b-beaa-2ce2940e9fc8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f215d7d0-887e-420b-beaa-2ce2940e9fc8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
